/*
 * 1. Global styles
 *
 * 2. Landing page
 *  2.1 Logo
 *  2.2 Main Heading
 *  2.3 Slider
 *   2.3.1 Slider navigation
 *  2.4 Slider left testimonials
 *  2.5 Intro text
 *  2.6 Payment methods
 *  2.7 Forms
 *   2.7.1 Left form
 *   2.7.2 Right form
 *  2.8 Contact
 *
 * 3. Filter page
 *  3.1 Top links
 *  3.2 Menu
 *  3.3 Left sidebar
 *  3.4 Right content
 *   3.4.1 Right content top links
 *   3.4.2 Right content filter heading
 *   3.4.3 Right content filter instructions
 *   3.4.4 Filter select and pagination
 *   3.4.5 Filter results
 *   3.4.6 Filter page pop up
 *
 * 4. Homepage
 *  4.1 Slider
 *  4.2 Banners
 *  4.3 Featured parts
 *   4.3.1 Featured items
 *  4.4 Scuderia advantages
 *  4.5 Owl slider edits
 *
 * 5. Product details page
 *  5.1 Top navigation
 *  5.2 Product page heading
 *  5.3 Product details wrapper
 *   5.3.1 Product gallery
 *   5.3.2 Product details
 *  5.4 Related products
 *   5.4.1 Related products pagination
 *   5.4.2 Related product items
 *  5.5 Bottom baner
 *  5.6 Lightbox style edits
 *  
 *
 */
/*
 * 1. Global styles
 */
body {
	font-family: Verdana, Geneva, sans-serif;
	color: #2b2b2b;
	margin: 0;
	padding: 0;
}
.main-wrapper {
	margin: 0 auto;
	width: 960px;
}
span.divider {
	margin: 0px 10px 0 15px;
}
footer {
	text-align: center;
	background-color: #dddddd;
	border-top: 1px solid #000000;
	font-size: 11px;
	padding: 20px 0;
	clear: both;
}
footer .footer-payment {
	padding-bottom: 10px;
}
footer .footer-payment a.payment-system img {
	margin-left: 5px;
}
footer p.copyright {
	font-weight: 600;
}
footer .footer-links {
	width: 780px;
	margin: 0 auto;
}
footer .footer-links a,
footer .footer-links a:visited {
	text-decoration: none;
	color: #000000;
        font-weight: normal;
}
footer .footer-links a:hover {
	color: #8a8787;
}
.clear {
	clear: both;
}
/*
 * 2.2 Main Heading
 */
.main-heading {
	font-size: 1.2em;
	text-align: center;
}
.main-heading h1 {
	margin: 15px 0;
}
.main-heading span.heading-red {
	color: #f7261f;
}
/*
 * 2.3 Slider
 */
.slider-wrapper {
	margin: 10px 0;
	clear: both;
}
.slider-wrapper .slider {
	float: left;
	margin-right: 15px;
	position: relative;
	width: 650px;
}
.slider-wrapper .slider ul.slider-listing {
	margin: 0;
	padding: 0;
	list-style: none;
}
.slider ul.slider-listing li.slider-item {
	width: 650px;
	height: 285px;
	/*display: none;*/
	overflow-x: hidden;
	background-size: cover;
	background-position: center;
}
/*.slider ul.slider-listing li.slider-item.active {
	display: inline-block;
}*/
/*
 * 2.3.1 Slider navigation
 */
.slider-wrapper .slider .slider-nav,
.featured-parts .featured-heading .featured-nav {
	position: absolute;
	right: 20px;
	bottom: 20px;
}
.slider .slider-nav .button-nav,
.featured-heading .featured-nav .button-nav {
	display: inline-block;
	z-index: 55;
	width: 15px;
	height: 15px;
	cursor: pointer;
	background-color: #ffffff;
	border-radius: 50%;
}
.slider .slider-nav .button-nav.current,
.featured-heading .featured-nav .button-nav.current {
	background-color: #f7261f;
}
/*
 * 2.4 Slider left testimonials
 */
.slider-wrapper .slider-right {
	float: right;
	display: inline-block;
	width: 290px;
	height: 285px;
	font-size: 0.75em;
	background-color: #eeeeee;
}
.slider-wrapper .slider-right img.quote {
	display: block;
	margin: 20px 0 0 20px;
}
.slider-wrapper .slider-right .testimonials {
	width: 255px;
	padding: 0 20px;
}
.slider-right .testimonials p.customer-name {
	color: #e62b25;
}
/*
 * 2.5 Intro text
 */
.intro-text-wrapper {
	width: 960px;
	text-align: center;
	font-size: 0.95em;
	padding: 40px 0;
	border-bottom: 1px solid #cccccc;
	clear: left;
}
.intro-text-wrapper p.intro-text-content {
	width: 800px;
	margin: 0 auto;
}
/*
 * 2.6 Payment methods
 */
.payment-wrapper {
	padding: 35px 0;
	border-bottom: 1px solid #cccccc;
}
.payment-wrapper .left-text {
	display: inline-block;
	margin-left: 40px;
	font-size: 0.9em;
}
.payment-wrapper .left-text ul.payment-listing {
	list-style-image: url('../images/checkmark.png');
	width: 400px;
}
.payment-wrapper .payment-systems {
	display: inline-block;
	height: 75px;
	margin-left: 50px;
}
.payment-wrapper .payment-systems .systems-row {
	margin-bottom: 5px;
}
.payment-systems .systems-row img {
	display: inline-block;
	margin-right: 10px;
}
/*
 * 2.7 Forms
 */
.forms-wrapper {
	margin: 0 auto;
	width: 900px;
	text-align: center;
}
.forms-wrapper select,
.select-pagination select.filter-select {
	color: #ffffff;
	height: 25px;
	border: 1px solid #666666;
	border-radius: 5px;
	background-color: #666666;
}
.forms-wrapper textarea {
	overflow: hidden;
	width: 400px;
	height: 175px;
	font-family: Arial, sans-serif;
	font-size: 0.8em;
	padding: 10px;
	background-color: #cccccc;
	border: 1px solid #999999;
}
/*
 * 2.7.1 Left form
 */
.forms-wrapper .left-form {
	float: left;
	width: 445px;
	height: 510px;
	margin: 50px 0;
	border-right: 1px solid #cccccc;
}
.left-form-find .form-select select.find-select {
	width: 205px;
	margin: 8px 5px;
}
.left-form .left-form-find button.find-button,
.right-form .right-form-find button.submit,
.result-item .item-details a.read-more,
.result-item .item-details a.read-more:visited,
.details-wrapper .product-details a.enquiry,
.details-wrapper .product-details a.enquiry:visited,
.bottom-banner a.part-finder,
.bottom-banner a.part-finder:visited,
.ui-widget-content button.find-parts {
	display: block;
	width: 115px;
	height: 40px;
	color: #ffffff;
	background: linear-gradient(to bottom, #EA1D25 0%, #911216 100%) repeat scroll 0% 0% transparent;
	border-radius: 3px;
	border: 1px solid #000000;
	font-size: 0.9em;
	margin: 20px auto;
	font-weight: 600;
	cursor: pointer;
}
.left-form .left-form-find button.find-button:hover,
.right-form .right-form-find button.submit:hover {
	text-decoration: underline;
}
/*
 * 2.7.2 Right form
 */
.forms-wrapper .right-form {
	float: right;
	width: 440px;
	margin-top: 50px;
}
.forms-wrapper .right-form h3 {
	color: #f7261f;
}
.forms-wrapper .right-form p {
	font-size: 0.7em;
	width: 300px;
	margin: 10px auto;
}
.right-form select.find-select {
	width: 425px;
	margin: 0 auto;
	margin-bottom: 10px
}
.right-form .right-form-find input.upload-file {
	display: block;
	margin: 0 auto;
}
.right-form .right-form-find input.email {
	width: 400px;
	padding: 0 10px;
	background-color: #cccccc;
	border: 1px solid #999999;
	margin: 10px 0;
}
/*
 *  2.8 Contact
 */
.contact-wrapper {
	line-height: 55px;
	text-align: center;
	border-top: 1px solid #cccccc;
	clear: both;
}
.contact-wrapper img.phone {
	vertical-align: middle;
}
.contact-wrapper span {
	font-size: 0.9em;
}
/*
 *  3. Filter page
 */
/*
 *  3.1 Top links
 */

/*
.header {
	padding: 20px 0px 10px;
        width: 960px;
        margin: 0 auto;
}
.header a {
	display: inline-block;        
}
.header .top-links {
	float: right;
	display: inline-block;
	text-align: right;
	font-size: 0.7em;
}
.header .top-links .currencies,
.header .top-links .social-links {
	display: inline-block;
}
.header .top-links .currencies a,
.header .top-links .social-links a {
	vertical-align: middle;
	margin-left: 5px;
}
.header .top-links .currencies {
	color: #999999;
        font-size: 11px;
}
.header .top-links .top-main-links a,
.header .top-links .top-main-links a:visited {
	text-decoration: none;
	color: #ff0000;
        font-weight: normal;
        font-size: 11px;
}
.header .top-links .top-main-links a:hover {
	text-decoration: underline;
}
*/



.inner_body{width:960px; margin:0 auto;}
.header{width:100%; float:none !important;height:100px;}
.logo{width:30%; float:left;}
.right_header{width:70%; float:left;}
.txt-right{text-align:right;} .txt-left{text-align:left;} .txt-center{text-align:center;}
.f_left{float:left;} .f_right{float:right;}
.col1{width:10%;}.col2{width:20%;}.col3{width:30%;}.col4{width:40%;}.col5{width:50%;}.col6{width:60%;}
.col7{width:70%;}.col8{width:80%;}.col9{width:90%;}.col10{width:100%;}
.f_left a{padding: 0px !important;}
.f_left a:hover{padding: 0px !important;text-decoration:none;}
.spaced.notopmargin > iframe {  border: 3px solid #FF0000; }

.footer{padding: 20px 0px 30px 0px;background:#dddddd; border-top: 1px solid #000;display: inline-block;
width: 100%}

.footer_stl{max-width:960px;margin:0 auto;position:relative;}

.footer_stl b{font-weight:bold!important;}

.topbar{color:#000;padding:5px 0px;}
.topbar a{color:#F00!important;padding:0px 1px!important;text-decoration:none; font-size:11px;font-weight: normal;}
.topbar a:hover{color:#F00!important;padding:0px 2px;text-decoration:none; font-size:11px;}
.contact_icon{background:url(../../images/element_icon.png);background-position: 0px 140px;width: 29px;height: 28px;display: inline-block;line-height: 30px;}
.skype_icon{background:url(../../images/element_icon.png);background-position: -28px 140px;width: 29px;height: 28px;display: inline-block;line-height: 30px;}
/*.facebook{background:url(../../images/element_icon.png);background-position: 0px 58px;width: 30px;height: 30px;display: inline-block;line-height: 30px;}
.twitter{background:url(../images/element_icon.png);background-position: -31px 58px;width: 30px;height: 30px;display: inline-block;line-height: 30px;}
.linkedin{background:url(../images/element_icon.png);background-position: -61px 58px;width: 30px;height: 30px;display: inline-block;line-height: 30px;}
.pinterest{background:url(../images/element_icon.png);background-position: -91px 58px;width: 30px;height: 30px;display: inline-block;line-height: 30px;}
.youtube{background:url(../images/element_icon.png);background-position: -121px 58px;width: 30px;height: 30px;display: inline-block;line-height: 30px;}

.facebook{background:url(../../images/fb1.png); background-repeat:no-repeat; display: inline-block;line-height: 30px;width: 23px;height: 27px;}
.twitter{background:url(../../images/tweet1.png);background-repeat:no-repeat; display: inline-block;line-height: 30px;width: 23px;height: 27px;}
.linkedin{background:url(../../images/in1.png);background-repeat:no-repeat; display: inline-block;line-height: 30px;width: 23px;height: 27px;}
.pinterest{background:url(../../images/pint1.png);background-repeat:no-repeat;display: inline-block;line-height: 30px;width: 23px;height: 27px;}
.youtube{background:url(../../images/you1.png);background-repeat:no-repeat;display: inline-block;line-height: 30px;width: 24px;height: 27px; }

.facebook:hover{background:url(../../images/fb.png); background-repeat:no-repeat; width: 25px;height: 27px;cursor:pointer;}
.twitter:hover{background:url(../../images/tweet.png);background-repeat:no-repeat;width: 25px;height: 27px;cursor:pointer; }
.linkedin:hover{background:url(../../images/in.png);background-repeat:no-repeat;width: 25px;height: 27px;cursor:pointer; }
.pinterest:hover{background:url(../../images/pint.png);background-repeat:no-repeat;width: 25px;height: 27px; cursor:pointer;}
.youtube:hover{background:url(../../images/you.png);background-repeat:no-repeat; width: 26px;height: 27px;cursor:pointer;}*/

/*.cur1{background:url(../../images/element_icon.png);background-position: -1px 114px;width: 28px;height: 28px;display: inline-block;line-height: 30px;}
.cur2{background:url(../../images/element_icon.png);background-position: -32px 114px;width: 28px;height: 28px;display: inline-block;line-height: 30px;}
.cur3{background:url(../../images/element_icon.png);background-position: -61px 114px;width: 25px;height: 28px;display: inline-block;line-height: 30px;}
.cur4{background:url(../../images/element_icon.png);background-position: -86px 114px;width: 28px;height: 28px;display: inline-block;line-height: 30px;}



.sel_cur1{background:url(../../images/element_icon.png);background-position: -1px 87px;width: 28px;height: 28px;display: inline-block;line-height: 30px;cursor:pointer;}
.sel_cur2{background:url(../../images/element_icon.png);background-position: -32px 86px;width: 28px;height: 28px;display: inline-block;line-height: 30px;cursor:pointer;}
.sel_cur3{background:url(../../images/element_icon.png);background-position: -61px 85px;width: 25px;height: 28px;display: inline-block;line-height: 30px;cursor:pointer;}
.sel_cur4{background:url(../../images/element_icon.png);background-position: -87px 85px;width: 29px;height: 28px;display: inline-block;line-height: 30px;cursor:pointer;}

.cur1:hover{background:url(../../images/element_icon.png);background-position: -1px 88px;width: 28px;height: 28px;display: inline-block;line-height: 30px;cursor:pointer;}
.cur2:hover{background:url(../../images/element_icon.png);background-position: -32px 87px;width: 28px;height: 28px;display: inline-block;line-height: 30px;cursor:pointer;}
.cur3:hover{background:url(../../images/element_icon.png);background-position: -61px 87px;width: 25px;height: 28px;display: inline-block;line-height: 30px;cursor:pointer;}
.cur4:hover{background:url(../../images/element_icon.png);background-position: -88px 87px;width: 28px;height: 28px;display: inline-block;line-height: 30px;cursor:pointer;}*/

.last{margin-right:0px!important; padding-right:0px;}
.login{background:url(../../images/element_icon.png);background-position: 0px 28px;width: 24px;height: 22px;display: inline-block;line-height:26px;}
.cart{background:url(../../images/element_icon.png);background-position: -31px 28px;width: 24px;height: 22px;display: inline-block;line-height:26px;}
.news_icon{background:url(../../images/element_icon.png);background-position: -59px 28px;width: 31px;height: 22px;display: inline-block;line-height:26px;}
.links a:hover{text-decoration:underline;cursor:pointer;}



::-webkit-input-placeholder { color:#fff; }
::-moz-placeholder { color:#fff; } /* firefox 19+ */
:-ms-input-placeholder { color:#fff; } /* ie */
input:-moz-placeholder { color:#fff; }

.body_part{min-height:450px; float:left; width:100%;}.footer_stl div {margin:2px 0px!important;display:block;}.footer_stl img{margin:8px 0px;}
.footer_stl{font-size:13px; color:#3c3c3c;line-height:18px;} .footer_stl a{font-size:11px; font-weight: normal; color:#333!important;margin:2px 0px; padding:0px 1px; text-decoration:none;} .footer_stl a:hover{font-size:11px; color:#333!important;margin:2px 0px; padding:0px 1px;text-decoration:underline;}

.txt_news{background:#585858; color:#fff; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; border:none;width: 22%;padding:0px 5px;height: 27px;}
.stb_btn{background:#760a0e;background:-moz-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d61920),color-stop(100%,#760a0e));background:-webkit-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-o-linear-gradient(top,#d61920 0%,#760a0e 100%);background:-ms-linear-gradient(top,#d61920 0%,#760a0e 100%);background:linear-gradient(to bottom,#d61920 0%,#760a0e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d61920',endColorstr='#760a0e',GradientType=0);color:#FFF !important;width: 100px;height: 28px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color:#fff;border: 1px solid #000; font-weight:bold;}
.stb_btn:hover{text-decoration:underline;cursor:pointer;}

/*
 *  3.2 Menu
 */
.menu-wrapper {
	height: 35px;
	/*border-bottom: 1px solid #000000;*/
	background: linear-gradient(to bottom, #EA1D25 0%, #911216 100%) repeat scroll 0% 0% transparent;
}
.menu-items {
	width: 960px;
margin: 0 auto;
float: none!important;
text-align:center;
}
.menu-items ul.menu-listing {
	list-style: none;
	padding: 0;
	margin: 0;
}
.menu_in_parts ul.menu-listing li{
        display: inline-block;
        font-weight: 600;
	float: none;
	line-height: 30px;
	margin-left: 10px;
}

.menu_in_parts ul.menu-listing.sub li a{
	
		font-weight:normal;
		text-transform:none;

	float: none;
	line-height: 35px;
	margin-left: 20px;
}
.menu_in_parts{
    /*margin-right: 305px;*/
	width: 100%!important;
}
ul.menu-listing li {
	display: inline-block;
	font-size: 13px;
	float: none;
	line-height: 35px;
	margin: 0 15px;
}
ul.menu-listing.sub li {
	margin: 0 !important;
}
ul.menu-listing li a,
ul.menu-listing li a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: 600;
        font-size: 13px;
}
ul.menu-listing li a:hover {
	text-decoration: underline;
}


/*
 *  3.3 Left content
 */
.content-wrapper {
	clear: both;
}
.left-content {
	width: 250px;
	float: left;
	font-size: 0.8em;
}
.left-content .category-diagram {
	padding-bottom: 20px;
}
.left-content .category-diagram h3.filter-top {
	color: #f7261f;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
}
.category-diagram .sidebar-links a,
.category-diagram .sidebar-links a:visited {
	display: block;
	color: #000000;
	margin: 2px 0;
}
.category-diagram .sidebar-links a:hover {
	text-decoration: none;
}
.filter-blocks {
	padding-bottom: 10px;
}
.filter-blocks h3.filter-bottom {
	display: inline-block;
}
.filter-blocks .heading-hr {
	display: inline-block;
	height: 1px;
	background-color: #cccccc;
	width: 205px;
}
.filter-blocks .heading-hr {
	width: 206px;
}
.filter-blocks .heading-hr.brands {
	width: 186px
}
.filter-blocks .heading-hr.deals {
	width: 200px
}
.filter-blocks .heading-hr.price {
	width: 203px;
}
.filter-blocks .filter-checkbox label {
	display: block;
	padding: 5px 0;
}
.clear-filters a,
.clear-filters a:visited {
	color: #f7261f;
	text-decoration: none;
}
.clear-filters a:hover {
	text-decoration: underline;
}
/*
 *  3.4 Right content
 */
.right-content {
	width: 660px;
	float: right;
	border-left: 1px solid #cccccc;
	padding: 24px;
}
/*
 * 3.4.1 Right content top links
 *
 * 5.1 Top navigation
 */
.top-nav {
	font-size: 0.8em;
}

.top-nav a.top-nav-links,
	color: #F00;
	text-decoration: underline;
}
/*
 * 3.4.2 Right content filter heading
 */
.right-content h2.filter-heading {
	font-size: 1.2em;
	margin: 0;
	padding: 20px 0;
	border-bottom: 1px solid #cccccc;
}
.right-content h2.filter-heading.noborder {
	border-bottom: none;
	padding-bottom:10px;
}
/*
 * 3.4.3 Right content filter instructions
 */
.right-content .instructions {
	padding: 10px 0;
	border-bottom: 1px solid #cccccc;
}
.right-content .instructions a.filter-links,
.right-content .instructions a.filter-links:visited {
	color: #ff0000;
	text-decoration: none;
	margin-right: 20px;
	font-size: 0.7em;
}
.right-content .instructions a.filter-links:hover {
	color: #000000;
}
.right-content .instructions p.instructions-text {
	font-size: 0.8em;
}
/*
 * 3.4.4 Filter select and pagination
 *
 * 5. Related product pagination
 */
.select-pagination {
	padding: 15px 0;
	font-size: 0.7em;
	line-height: 25px;
	border-bottom: 1px solid #cccccc;
}
.select-pagination select.filter-select {
	width: 205px;
}
.select-pagination span.page-items {
	margin-left: 20px;
}
.filter-pagination {
	float: right;
}
.filter-pagination a,
.filter-pagination a:visited {
	text-decoration: none;
	color: #000000;
}
.filter-pagination a:hover {
	color: #ff0000;
	text-decoration: underline;
}
/*
 * 3.4.5 Filter results
 */
.filter-results {
	padding-bottom: 20px;
	border-bottom: 1px solid #cccccc;
	text-align: center;
}
.result-item {
	display: inline-block;
	width: 200px;
	padding-top: 25px;
	text-align: left;
	border-bottom: 1px solid #cccccc;
	margin-right: 15px;
}
.result-item .item-image {
	width: 200px;
	height: 120px;
	background-size: cover;
	background-position: center;
}
.result-item p {
	margin: 0;
	font-size: 0.8em;
}
.result-item p.item-name {
	font-size: 1em;
	margin: 8px 0;
}
.result-item .item-details {
	margin-top: 10px;
}
.result-item .item-details p.price {
	color: #f7261f;
	font-size: 1.1em;
	float: left;
}
.result-item .item-details a.read-more,
.result-item .item-details a.read-more:visited {
	display: block;
	height: 25px;
	color: #ffffff;
	width: 90px;
	text-align: center;
	line-height: 25px;
	font-size: 0.7em;
	text-decoration: none;
	margin-right: 5px;
}
.result-item .item-details a.read-more:hover {
	text-decoration: underline;
}
/*
 *   3.4.6 Filter page pop up / jQuery UI style edits
 */
.fixed-dialog {
	position: fixed;
	top: 50px;
	left: 50px;
	padding: 0px;
	border-radius: 0px;
	border: 0px;
}
.ui-widget-header {
	border: 1px solid transparent;
	background: linear-gradient(to bottom, #EA1D25 0%, #911216 100%) repeat scroll 0% 0% transparent;
	color: #DEDEDE;
}
.ui-dialog .ui-dialog-titlebar {
	border-radius: 0px;
}
.ui-widget-content {
	background-color: #ffffff;
	color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	overflow: hidden !important;
}
.ui-widget-content form.popup-form {
	padding: 10px 0px;
}
.ui-widget-content .fieldgroup {
	margin: 20px 0 30px;
}
.ui-widget select {
	color: #ffffff;
	height: 25px;
	font-size: 0.9em;
	border: 1px solid #666666;
	border-radius: 5px;
	background-color: #666666;
	width: 100%;
}
.ui-widget-content p {
	margin: 0px 0 5px;
	font-size: 0.8em;
}
.ui-widget-content button.find-parts:hover {
	text-decoration: underline;
}
/*
 * 4. Homepage
 *
 * 5. Product details page
 */
.home-heading h2,
.featured-heading h2,
.advantages-wrapper h2,
.product-heading h2 {
	font-size: 1.1em;
}
/* 
 * 4.1 Slider
 */
.slider-wrapper .slider-right.home {
	float: left;
	height: 330px;
	width: 260px;
	margin-right: 10px;
	color: #b3a9a7;
}
.slider-right.home .slider-intro .intro-image,
.slider-right.home .slider-intro .intro-text {
	width: 220px;
	margin: 20px auto;
}
.slider-right.home .slider-intro .intro-image {
	height: 125px;
	background-size: cover;
}
.slider-intro .intro-text h3 {
	font-size: 1.3em;
	margin-bottom: 0;
}
.slider-intro .intro-text p {
	font-size: 1.3em;
	margin: 0;
}
.slider.home ul.slider-listing li.slider-item {
	height: 330px;
	width: 685px;
}
.slider-wrapper .slider.home {
	float: right;
	margin: 0;
	width:680px;
}
/* 
 * 4.2 Banners
 */
.banners-wrapper {
	clear: both;
	text-align: center;
}
.banners-wrapper .banner {
	display: inline-block;
	width: 470px;
	height: 110px;
	background-size: cover;
	color: #ffffff;
	font-size: 0.8em;
}
.banners-wrapper .banner.left {
	margin-right: 14px;
}
.banners-wrapper .banner .banner-text {
	float: right;
	text-align: left;
	width: 230px;
	margin: 15px;
}
.banners-wrapper .banner h3,
.banners-wrapper .banner p {
	margin: 0;
}
/* 
 * 4.3 Featured parts
 */
.featured-parts .featured-heading {
	border-bottom: 1px solid #cccccc;
	clear: both;
	height: 50px;
}
.featured-parts .featured-heading h2 {
	float: left;
}
.featured-parts .featured-heading .featured-nav {
	position: static;
	float: right;
	margin: 15px;
}
.featured-heading .featured-nav .button-nav {
	background-color: #000000;
}
/* 
 * 4.3.1 Featured items
 */
.featured-parts .items-wrapper {
	clear: both;
	text-align: center;
	border-bottom: 1px solid #cccccc;
}
.featured-parts .items-wrapper .result-item {
	padding: 10px 0;
	border: none;
	padding: 25px 0px;
}
.items-wrapper .result-item p.item-name {
	width: 150px;
}
.items-wrapper .result-item p.serial-number {
	padding-bottom: 10px;
}
.items-wrapper .result-item a.learn-more,
.items-wrapper .result-item a.learn-more:visited {
	text-decoration: none;
	color: #f7261f;
	font-size: 0.7em;
}
.items-wrapper .result-item a.learn-more:hover {
	text-decoration: underline;
}
/* 
 * 4.3.2 Featured items
 */
.featured-parts .featured-text {
	padding: 10px 0;
	font-size: 0.85em;
}
/* 
 * 4.4 Scuderia advantages
 */
.advantages-wrapper {
	background-color: #eeeeee;
	height: 310px;
	margin-bottom: 50px;
}
.advantages-wrapper h2 {
	color: #f7261f;
	padding: 20px 0 0 25px;
}
.advantages-wrapper ul.advantages-listing {
	list-style-image: url('../../images/img/checkmark.png');
	font-size: 0.8em;
	padding: 0;
}
.advantages-wrapper ul.advantages-listing li {
	margin: 25px 50px;
}
/*
 * 4.5 Owl slider edits
 */
.owl-pagination {
	position: absolute;
	bottom: 10px;
    right: 10px;
}
.owl-theme .owl-controls .owl-page span {
	width: 15px;
	height: 15px;
	background: none repeat scroll 0% 0% #000000;
	opacity: 1;
}
.slider .owl-theme .owl-controls .owl-page span {
	margin: 0px 5px;
	background: none repeat scroll 0% 0% #ffffff;
}
.slider .owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page.active span {
	background: none repeat scroll 0% 0% #f7261f;
}

.featured-parts .owl-carousel .owl-wrapper-outer {
	float: left;
}
/*
 * 5. Product details page
 */
/*
 * 5.2 Product page heading
 */
.product-heading h2 {
	border-bottom: 1px solid #cccccc;
	padding: 15px 0;
	clear: both;
}
/*
 * 5.3 Product details wrapper
 */
.details-wrapper {
	font-size: 0.8em;
	clear: both;
}
/*
 * 5.3.1 Product gallery
 */
.details-wrapper .product-gallery {
	float: left;
	width: 350px;
}
.details-wrapper .product-gallery a,
.details-wrapper .product-gallery a:visited,
.details-wrapper .product-gallery a:hover {
	text-decoration: none;
}
.details-wrapper .product-gallery a.image-thumb.main-image img {
	width: 350px;
}
.details-wrapper .product-gallery a.image-thumb img {
	width: 75px;
	margin: 10px 11px 0px 0px;
}
.details-wrapper .product-gallery a.image-thumb.forth img {
	margin-right: 0px;
}
/*
 * 5.3.2 Product details
 */
.details-wrapper .product-details {
	float: right;
	width: 560px;
}
.details-wrapper .product-details p.details-text {
	margin: 25px 0;
}
.details-wrapper .product-details ul.details-listing {
	/*list-style-type: square;*/
	padding: 0 15px;
	margin: 35px 0;
}
.details-wrapper .product-details a.enquiry,
.details-wrapper .product-details a.enquiry:visited {
	width: 140px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	text-decoration: none;
	float: left;
}
.details-wrapper .product-details a.enquiry:hover {
	text-decoration: underline;
}
/*
 * 5.4 Related products
 */
.product-heading.related h2 {
	padding: 30px 0px 15px;
}
.related-wrapper {
	padding: 15px 0;
}
/*
 * 5.4.1 Related products pagination
 */
.related-wrapper .filter-pagination {
	font-size: 0.7em;
}
.related-wrapper .filter-pagination span.dots {
	margin-right: 20px;
}
/*
 * 5.4.2 Related product items
 */
.related-wrapper .related-products {
	padding: 20px 0;
	/*text-align: center;*/
}
.related-wrapper .related-products .related-item {
	display: inline-block;
	width: 150px;
	font-size: 0.8em;
	text-align: left;
	padding: 20px 45px 20px 0;
}
.related-wrapper .related-products .related-item.fifth {
	padding-right: 0;
}
.related-products .related-item .related-image {
	width: 150px;
	height: 85px;
	cursor: pointer;
}
.related-products .related-item a,
.related-products .related-item a:visited {
	display: block;
	color: #000000;
	margin: 0;
	text-decoration: none;
}
.related-products .related-item a:hover {
	text-decoration: underline;
}
/*
 * 5.5 Bottom baner
 */
.bottom-banner {
	clear: both;
	height: 50px;
	font-size: 0.8em;
	margin: 20px 0;
	border: 1px solid #cccccc;
	border-radius: 5px;
}
.bottom-banner img {
	margin: 0 20px;
	vertical-align: middle;
}
.bottom-banner p.bottom-text {
	display: inline-block;
	font-weight: 600;
}
.bottom-banner p.bottom-text span.lite-text {
	font-weight: 400;
}
.bottom-banner a.part-finder,
.bottom-banner a.part-finder:visited {
	display: inline-block;
	height: 25px;
	text-decoration: none;
	line-height: 25px;
	margin: 11px 0;
	text-align: center;
}
.bottom-banner a.part-finder:hover {
	text-decoration: underline;
}
/*
 * 5.6 Lightbox style edits
 */
.fancybox-overlay {
	background-color: rgba(0, 0, 0, 0.9);
	background-image: none;
}
.fancybox-skin {
	border-radius: 0px;
	background-color: #ffffff;
}
.fancybox-title {
	margin-left: -35px;
}
.myClose,
.myClose:visited {
    height: 50px;
    width: 100px;
    top: 5px;
    right: -30px;
    font-size: 0.8em;
    text-decoration: none;
    color: #4a4a4a;
    background: transparent;
}
.myClose:hover {
	text-decoration: underline;
}
.myClose i.x-button {
	font-size: 1.5em;
	vertical-align: bottom;
}
.myNext, .myNext:visited,
.myPrev, .myPrev:visited {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #4a4a4a;
	font-size: 0.8em;
}
.myNext:hover i,
.myPrev:hover i {
	color: #ff0000;
}
.myNext {
	right: -45px;
}
.myPrev {
	left: -50px;
}

/* Paging class*/

div.pagination {
    padding: 2px;
    margin: 2px;
    font-size: 10px;
    color: #5d5d5d;
}
div.pagination a {
  padding: 0px 5px 0px 5px;
  margin: 0px 2px;
  text-decoration: none;
  color: #5d5d5d;
}
div.pagination a:hover, div.pagination a:active {
    color: #F7261F;
    border: 1px solid #F7261F;
}
div.pagination span.current {
    padding: 2px 5px 2px 5px;
    margin: 2px;
        border: 1px solid #F7261F;
        font-weight: bold;
        color: #F7261F;
    }
    div.pagination span.disabled {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #DADADA;
    
        color: #999999;
}   .currencies img{	vertical-align: middle;}
div{
    position: initial;
}
.regform{
    margin-bottom: 10px;
}
.product-details img{
    margin-top: 10px;
}

/*
 * 5.6 Lightbox style edits
 */
.fancybox-overlay {
	background-color: rgba(0, 0, 0, 0.9);
	background-image: none;
}
.fancybox-skin {
	border-radius: 0px;
	background-color: #ffffff;
}
.fancybox-title {
	margin-left: -35px;
}
.myClose,
.myClose:visited {
    height: 50px !important;
    width: 100px !important;
    top: 5px !important;
    right: -30px !important;
    font-size: 0.8em !important;
    text-decoration: none;
    color: #4a4a4a !important;
    background: transparent !important;
}
.myClose:hover {
	text-decoration: underline;
}
.myClose i.x-button {
	font-size: 1.5em;
	vertical-align: bottom;
}
.myNext, .myNext:visited,
.myPrev, .myPrev:visited {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #4a4a4a;
	font-size: 0.8em;
}
.myNext:hover i,
.myPrev:hover i {
	color: #ff0000;
}
.myNext {
	right: -45px;
}
.myPrev {
	left: -50px;
}

.full-row{float:left; width:100%;}



.single_modelgroup {
    display: inline-block;
	margin-bottom: 20px;
	width: 32%;
	vertical-align: top;
}

.full-row h3 {
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0;
    width: 100%;
}

a.single {
    float: left;
    line-height: 17px;
    width: 100%;
    color:#e81c24;
}

.container h1{margin-top:15px;}
.line p{line-height:20px;}

.help-tip{
    
    top: 18px;
    right: 18px;
    text-align: center;
    background-color:transparent;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    font-size: 14px;
    line-height: 26px;
    cursor: default;
	margin-top: -20px;
margin-left: 13px;
}

.help-tip:before{
    content:'(i)';
    font-weight: bold;
    color:#F00;
	font-size:12px;
	font-style:italic;
}

.help-tip:hover p{
    display:block;
    transform-origin: 100% 0%;

    -webkit-animation: fadeIn 0.3s ease-in-out;
    animation: fadeIn 0.3s ease-in-out;

}

.help-tip p{	/* The tooltip */
    display: none;
    text-align: left;
    background-color: #DFDFDF;
    padding: 20px;
    width: 300px;
    position: relative;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    right: -1px;
    color: #4A4A4A;
    font-size: 13px;
    line-height: 1.4;
}
.dev-show-480 {
	display: none !important;
}
@media only screen and (max-width: 480px) {

	.br-arrow-down {
	  display: inline-block !important;
	}
}
.filter-blocks .f_arrow {

}
.help-tip p:before{ /* The pointer of the tooltip */
    position: absolute;
    content: '';
    width:0;
    height: 0;
    border:6px solid transparent;
    border-bottom-color:#DFDFDF;
    left:5px;
    top:-12px;
}

.help-tip p:after{ /* Prevents the tooltip from being hidden */
    width:100%;
    height:40px;
    content:'';
    position: absolute;
    top:-40px;
    left:0;
}


.gallery-thumbs {
    margin-bottom: 6px;
}

/* CSS animation */

@-webkit-keyframes fadeIn {
    0% { 
        opacity:0; 
        transform: scale(0.6);
    }

    100% {
        opacity:100%;
        transform: scale(1);
    }
}

@keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:100%; }
}

.footer_box_stl{background:url(../../images/banner_bg1.jpg) repeat-x; height: 90px; -webkit-box-shadow: 1px 1px 12px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 12px 1px rgba(0,0,0,0.75);
box-shadow: 1px 1px 12px 1px rgba(0,0,0,0.75); width:99%; padding:10px 19px 10px 10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;margin-top: 30px;}


.work_box{width:17%; margin-left:4%; float:left;margin-top: -5px; min-width:160px;}
.work_txt{width:60%;float:left;margin-left:2%;}
.work_txt h3{display:block; padding:5px 0px; font-weight:normal; font-size:15px; color:#f7261f;margin-top: 10px;}
.work_txt p{display:block; padding:5px 0px;color:#2b2b2b; font-size:13px;margin: 0px;}
.work_btn{width:14%; text-align:center; float:left;margin-top: 17px;}

.work_btn.parts_work_btn {
  margin-left: 8px;
}

.partscarbox span a{color:red!important;}
ul.catlinks li a{color:red!important;}
.catlist a{color:red!important;}


.partfinderbox_outer{background:#d8d8d8; padding:8px; float:left;width: 100%;margin: 0px 0px 15px 0px;}
div.partfinderbox {background: #FFF url(/imgrsfull/h100-w150/images/misc/porsche-cutaway.jpg) no-repeat 10px center!important;-webkit-box-shadow: -5px 2px 41px -10px rgba(0,0,0,0.75);
-moz-box-shadow: -5px 2px 41px -10px rgba(0,0,0,0.75);
box-shadow: -5px 2px 41px -10px rgba(0,0,0,0.75);border: 3px solid #d21a22;}
.partfinderbox h3{font-weight:bold;} .partfinderbox h2{font-weight:bold;}

.divition .div_boxes .col5.f_left.div-text a {
  font-size: 16px;
}

/**********custom css at 11th june***************/


.right-content h1.filter-heading {
  border-bottom: 1px solid #cccccc;
  font-size: 1.2em;
  margin: 0;
  padding: 20px 0;
}
.box_header h1.red-title {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

.content_text h2 {
  color: #000;
  font-size: 25px;
  font-weight: normal;
  margin: 3px 0;
  padding: 5px 0;
  text-transform: uppercase;
}

/**********Css at jul 29****************/
.single_modelgroup a.single {
  text-decoration: underline;
}
.single_modelgroup a.single:hover {
  color: #585858 ;
}
.browse-marque .browse_model a {
  text-decoration: underline;
}
.browse-marque .browse_model a:hover {
  color: #e81c24 !important;
}
/***********************************

.eiz-magnifier {
  height: 50% !important;
  left: 585px !important;
  position: absolute !important;
  top: 310px !important;
  width: 20% !important;
}*/
@media screen and (min-device-width: 641px) and (max-device-width: 1024px) { 
.footer_box_stl{
    height: auto;
}
}

@media only screen and (max-width : 360px){
.menu_in_parts {
  margin-left: 7px;
  width: 94% !important;
}
.mobile-view-menu {
 width: 100%;
}
.owl-button-arrow.prev {
  display: block !important;
}
.owl-button-arrow.next {
  display: block !important;
}
.footer_stl a {
 
  font-size: 8px !important;
 
}
.div_boxes img {
  height: 150px !important;
}
}
